<!DOCTYPE html>
<html lang="ru">

    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Title</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon" />
        <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">
        <link rel="stylesheet" href="css/libs.min.css">
        <link rel="stylesheet" href="css/main.min.css">
    </head>

    <body>

        <div class="page">

            <div class="page__wrap">

                <header class="header">
                    <div class="container">
                        <div class="header__row">
                            <div class="header__social">
                                <a class="header__social--item" href="#">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a class="header__social--item" href="#">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a class="header__social--item" href="#">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                            </div>
                            <a class="header__logo" href="/">
                                <img src="img/logo_color.svg" class="img-fluid" alt="">
                            </a>
    
                            <div class="header__content">
                                <div class="header__search">
                                    <div class="search">
                                        <form class="form">
                                            <input type="text" class="search__input" name="search" placeholder="Я ищу...">
                                            <button type="button" class="search__button">
                                                <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </button>
                                        </form>
                                    </div>
                                </div>
                                <ul class="header__nav">
                                    <li><a href="#">Новости</a></li>
                                    <li><a href="#">Видео и фото</a></li>
                                    <li><a href="#">Жизнь лиг</a></li>
                                </ul>
                            </div>
    
                            <div class="header__mobile">
                                <a href="#" class="header__mobile--search">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a href="#" class="header__mobile--toggle nav-toggle">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__menu" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                            </div>
                        </div>
                    </div>
                </header>
                
                <nav class="nav">
                    <div class="container">
                        <div class="nav__row">
                            <ul class="nav__menu">
                                <li>
                                    <a href="#">Успех</a>
                                </li>
                                <li>
                                    <a href="#">Календарь событий</a>
                                </li>
                                <li>
                                    <a href="#">Турнирная таблица</a>
                                </li>
                                <li>
                                    <a href="#">Вузы</a>
                                </li>
                                <li>
                                    <a href="#">Эксперты</a>
                                </li>
                                <li>
                                    <a href="#">Трибуна</a>
                                </li>
                            </ul>
                            <a href="#" class="nav__account">
                                <i>
                                    <img src="img/res/user_photo.png" class="img-fluid" alt="">
                                </i>
                            </a>
                        </div>
                    </div>
                </nav>
    
                <nav class="nav-mobile">
                    <a href="#" class="nav-mobile__close nav-toggle">
                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                    <a href="#" class="nav-mobile__account">
                        <i>
                            <img src="img/res/user_photo.png" class="img-fluid" alt="">
                        </i>
                        <span>Андрей Петров</span>
                    </a>
                    <div class="nav-mobile__search">
                        <div class="search">
                            <form class="form">
                                <input type="text" class="search__input" name="search" placeholder="Я ищу...">
                                <button type="button" class="search__button">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </button>
                            </form>
                        </div>
                    </div>
                    <ul class="nav-mobile__menu">
                        <li>
                            <a href="#">
                                <span>Новости</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Видео и фото</span>
                            </a>
                        </li>
                        <li class="open">
                            <a href="#" class="dropdown">
                                <span>Жизнь лиг</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                            <ul>
                                <li>
                                    <a href="#">Национальная студенческая футбольная лига</a>
                                </li>
                                <li>
                                    
                                    <a href="#">Студенческая хоккейная лига</a>
                                </li>
                                <li>
                                    
                                    <a href="#">Московская  студенческая хоккейная лига</a>
                                </li>
                                <li>
                                    <a href="#">Студенческая волейбольная ассоциация</a>
                                </li>
                                <li>
                                    <a href="#">Студенческая лига по кёрлингу</a>
                                    <a href="#">Любительская футбольная лига AFL</a>
                                </li>
                                <li>
                                    <a href="#">Ассоциация студенческого баскетбола </a>
                                </li>
                        
                            </ul>
                        </li>
                        <li>
                            <a href="#">
                                <span>Успех</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Турнирная таблица</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Вузы</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Эксперты</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Трибуна</span>
                            </a>
                        </li>
                    </ul>
    
                    <div class="nav-mobile__social">
                        <a class="header__social--item" href="#">
                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a class="header__social--item" href="#">
                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a class="header__social--item" href="#">
                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                    </div>
                </nav>
                
                <div class="main">
                    <div class="container">
                        <ul>
                            <li><a href="homepage.html">Homepage</a></li>
                            <li></li>
                            <li><a href="homepage_v2.html">Homepage v2</a></li>
                            <li><a href="homepage_v3.html">Homepage v3</a></li>
                            <li></li>
                            <li><a href="league_page.html">League page</a></li>
                            <li><a href="university.html">University</a></li>
                            <li><a href="team.html">Team</a></li>
                            <li><a href="tribune.html">Tribune</a></li>
                            <li><a href="news.html">News</a></li>
                            <li><a href="profile.html">Profile</a></li>
                            <li><a href="post.html">Post</a></li>
                            <li><a href="post_no_header.html">post_no_header</a></li>
                            <li><a href="leagues_life.html">Leagues life</a></li>
                            <li><a href="universities.html">Universities</a></li>
                            <li><a href="blog.html">Blog</a></li>
                            <li><a href="photo_gallery.html">Photo Gallery</a></li>
                            <li><a href="video_gallery.html">Video Gallery</a></li>
                            <li><a href="faq.html">FAQ</a></li>
                            <li><a href="video_gallery__new.html">Video Gallery New</a></li>
                            <li><a href="photo_gallery__new.html">Photo Gallery New</a></li>
                            <li><a href="gallery__new.html">Gallery New</a></li>
                            <li><a href="league_page_2.html">League page 2</a></li>
                            <li><a href="sportsman.html">Спортсмены</a></li>
                            <li><a href="tournament_table.html">Турнирная таблица</a></li>
                            <li><a href="post_no_header_2.html">post_no_header_v2</a></li>
                            <li><a href="event_calendar.html">Event calendar</a></li>
                            <li><a href="tournament_table_second.html">Tournament table second</a></li>
                            <li></li>
                            <li><a href="#modal" class="btn-modal">Modal</a></li>
                            <li><a href="#enter" class="btn-modal">Вход</a></li>
                            <li><a href="#reg" class="btn-modal">Регистрация</a></li>
                            <li><a href="#confirm" class="btn-modal">Подтверите регистрацию</a></li>
                            <li><a href="#reg-complete" class="btn-modal">Регистрация завершена</a></li>
                            <li><a href="#password-recovery" class="btn-modal">Восстановление пароля</a></li>
                            <li><a href="#confirm-email" class="btn-modal">Подтверите e-mail</a></li>
                            <li><a href="#password-changed" class="btn-modal">Пароль изменён</a></li>
                            <li><a href="#calendar-modal" class="btn-modal">Календарь</a></li>
                            <li><a href="#loading" class="btn-modal">Секундочку (Загрузка)</a></li>
                            <li><a href="#events" class="btn-modal">События</a></li>
                            <li></li>
                            <li><a href="password_create.html">Создание пароля</a></li>
                            <li><a href="password_change.html">Изменение пароля</a></li> 
                            <li><a href="game_result.html">game_result</a></li> 
                            <li><a href="tournament_table_new.html">Tournament table new</a></li>
                            <li></li>
                            <li><a href="profile_change.html">Profile_change</a></li>
                            <li><a href="experts.html">Experts</a></li>
                            <li></li>
                            <li><a href="store.html">Магазин</a></li>
                            <li><a href="product_card.html">Карточка товара</a></li>
                            <li><a href="market_1.html">Market 1</a></li>
                            <li></li>
                            <li><a href="search.html">Поиск</a></li>
                            <li></li>
                            <li><a href="profile__new.html">Профиль новый</a></li>
                            <li></li>
                            <li><a href="statistic.html">Статистика</a></li>
                        </ul>
                    </div>
                </div>
    
                <footer class="footer">
                    <div class="container">
                        <div class="footer__wrap">

                            <div class="footer__info">
                                <a href="/" class="footer__info--logo">
                                    <img src="img/footer__logo.svg" class="img-fluid" alt="">
                                </a>
                                <div class="footer__info--copy">© Studentsport.ru 2011–2020.</div>
                                <div class="footer__info--text">Сетевое СМИ о студенческом спорте. Свидетельство о № ФС 77-70145 от 16 июня 2017 г.</div>
                            </div>
    
                            <div class="footer__subscribe">
                                <div class="footer__subscribe--title">Оставайтесь в курсе событий</div>
                                <div class="footer__subscribe--main">
                                    <div class="footer__subscribe--form">
                                        <input class="footer__subscribe--input" name="suscribe" placeholder="Введите эл. почту" value="">
                                        <button type="button" class="footer__subscribe--button">
                                            <span>Подписаться</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div>
                                <div class="footer__subscribe--text">Соглашаюсь с <a href="#">политикой конфиденциальности</a></div>
                            </div>
    
                            <div class="footer__nav">
                                <ul class="footer__nav--primary">
                                    <li><a href="#">Условия использования сайта</a></li>
                                    <li><a href="#">О проекте</a></li>
                                    <li><a href="#">Реклама</a></li>
                                    <li><a href="#">Вакансии</a></li>
                                    <li><a href="#">Контакты</a></li>
                                </ul>
                                <ul class="footer__nav--second">
                                    <li><a href="#">Новости</a></li>
                                    <li><a href="#">Видео и фото</a></li>
                                    <li><a href="#">Календарь событий</a></li>
                                    <li><a href="#">Турнирная таблица</a></li>
                                    <li><a href="#">Жизнь лиг</a></li>
                                </ul>
                                <ul class="footer__nav--third">
                                    <li><a href="#">Успех</a></li>
                                    <li><a href="#">Эксперты</a></li>
                                    <li><a href="#">Трибуна</a></li>
                                    <li><a href="#">Интернет-магазин</a></li>
                                </ul>
                            </div>
    
                            <div class="footer__contact">
                                <ul class="footer__contact--emails">
                                    <li><a href="mailto:press@studentsport.ru">press@studentsport.ru</a></li>
                                    <li><a href="mailto:projects@studentsport.ru">projects@studentsport.ru</a> — для предложений</li>
                                </ul>
                                <div class="footer__contact--social">
                                    <a class="footer__contact--social-item" href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                    <a class="footer__contact--social-item" href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                    <a class="footer__contact--social-item" href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                </div>
                            </div>

                        </div>
                    </div>
                </footer>
    
            </div>
        </div>

        <!-- Modal -->
        <div class="hide">
            <div class="modal" id="modal">
                <div class="modal__wrap">
                    <div class="modal__header">Введите ваши данные</div>
                    <form>
                        <div class="form-group">
                            <input type="text" class="field" name="first_name" placeholder="Введите ваше имя">
                        </div>
                        <div class="form-group">
                            <input type="text" class="field" name="last_name" placeholder="Введите вашу фамилию">
                        </div>
                        <div class="form-group">
                            <input type="text" class="field" name="lecond_name" placeholder="Введите ваше отчество">
                        </div>
                        <div class="form-group">
                            <textarea name="message" class="field" rows="5" placeholder="Введите ваш комментарий"></textarea>
                        </div>
                        <button class="btn-color">
                            <span>Отправить</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </form>
                </div>
            </div>
        </div>
         <!--  -->

        <!-- Modal Enter -->
        <div class="hide">
            <div class="modal modal-sm" id="enter">
                <div class="modal__form">
                    <div class="modal__header text-center">Вход</div>
                    <form>
                        <div class="form-group">
                            <input type="text" class="field" name="login" placeholder="Введите логин">
                        </div>
                        <div class="form-group">
                            <input type="password" class="field" name="password" placeholder="Введите пароль">
                        </div>
                        <button class="btn-color">
                            <span>Вход</span>
                        </button>
                    </form>
                </div>
                <div class="modal__text">Авторизуясь, вы соглашаетесь <a href="#">с правилами пользования сайтом </a> и даёте <a href="#">согласие на обработку персональных данных.</a></div>
                <div class="modal__divider">или</div>
                <div class="modal__social">
                    <a href="#" class="modal__social--item">
                        <img src="img/auth__social_icon_01.svg" class="img-fluid" alt="">
                    </a>
                    <a href="#" class="modal__social--item">
                        <img src="img/auth__social_icon_02.svg" class="img-fluid" alt="">
                    </a>
                    <a href="#" class="modal__social--item">
                        <img src="img/auth__social_icon_03.svg" class="img-fluid" alt="">
                    </a>
                    <a href="#" class="modal__social--item">
                        <img src="img/auth__social_icon_04.svg" class="img-fluid" alt="">
                    </a>
                </div>
                <div class="modal__links">
                    <a href="#">Не помню пароль</a>
                    <a href="#">Создать аккаунт</a>
                </div>
            </div>
        </div>
        <!--  -->
        
        <!-- Modal Reg -->
        <div class="hide">
            <div class="modal modal-sm" id="reg">
                <div class="modal__form">
                    <div class="modal__header text-center">Регистрация</div>
                    <form>
                        <div class="form-group">
                            <input type="text" class="field" name="login" placeholder="Введите логин">
                        </div>
                        <div class="form-group">
                            <input type="text" class="field" name="email" placeholder="Введите e-mail">
                        </div>
                        <button class="btn-color">
                            <span>Вход</span>
                        </button>
                    </form>
                </div>
                <div class="modal__text">Авторизуясь, вы соглашаетесь <a href="#">с правилами пользования сайтом </a> и даёте <a href="#">согласие на обработку персональных данных.</a></div>
                <div class="modal__divider">или</div>
                <div class="modal__social">
                    <a href="#" class="modal__social--item">
                        <img src="img/auth__social_icon_01.svg" class="img-fluid" alt="">
                    </a>
                    <a href="#" class="modal__social--item">
                        <img src="img/auth__social_icon_02.svg" class="img-fluid" alt="">
                    </a>
                    <a href="#" class="modal__social--item">
                        <img src="img/auth__social_icon_03.svg" class="img-fluid" alt="">
                    </a>
                    <a href="#" class="modal__social--item">
                        <img src="img/auth__social_icon_04.svg" class="img-fluid" alt="">
                    </a>
                </div>
                <div class="modal__links modal__links--center">
                    <a href="#">У меня есть аккаунт</a>
                </div>
            </div>
        </div>
        <!--  -->
                
        <!-- Modal Confirm -->
        <div class="hide">
            <div class="modal modal-sm" id="confirm">
                <div class="modal__header text-center">Восстановление пароля</div>
                <div class="modal__info">На ваш e-mail отправлено письмос ссылкой на форму создания пароля, перейдите по ссылке для завершения регистрации.</div>
                <div class="modal__button">
                    <button class="btn-color">
                        <span>Перейти в почту</span>
                    </button>
                </div>
            </div>
        </div>
        <!--  -->

        <!-- Modal Reg complete -->
        <div class="hide">
            <div class="modal modal-sm" id="reg-complete">
                <div class="modal__header text-center">Регистрация завершена</div>
                <div class="modal__info">Регистрация завершена и ваш пароль сохранён. Изменить пароль можно в личном кабинете. Для продолжения нажмите «На главную».</div>
                <div class="modal__button">
                    <button class="btn-color">
                        <span>На главную</span>
                    </button>
                </div>
            </div>
        </div>
        <!--  -->

        <!-- Modal Reg complete -->
        <div class="hide">
            <div class="modal modal-sm" id="password-recovery">
                <div class="modal__header text-center">Восстановление пароля</div>
                <div class="modal__form">
                    <form>
                        <div class="form-group">
                            <input type="text" class="field" name="login-email" placeholder="Введите логин или e-mail">
                        </div>
                        <button class="btn-color">
                            <span>Далее</span>
                        </button>
                    </form>
                </div>
                <div class="modal__links modal__links--center">
                    <a href="#">Назад</a>
                </div>
            </div>
        </div>
        <!--  -->   
                        
        <!-- Modal Confirm Email -->
        <div class="hide">
            <div class="modal modal-sm" id="confirm-email">
                <div class="modal__header text-center">Подтверите e-mail</div>
                <div class="modal__info">На ваш e-mail отправлено письмо с ссылкой на форму создания нового пароля, перейдите по ссылке для создания пароля.</div>
                <div class="modal__button">
                    <button class="btn-color">
                        <span>Перейти в почту</span>
                    </button>
                </div>
            </div>
        </div>
        <!--  -->     

        <!-- Modal Password is changed -->
        <div class="hide">
            <div class="modal modal-sm" id="password-changed">
                <div class="modal__header text-center">Пароль изменён</div>
                <div class="modal__info mb-60">Пароль для входа в учётную запись успешно изменён.</div>
                <div class="modal__button">
                    <button class="btn-color">
                        <span>На главную</span>
                    </button>
                </div>
            </div>
        </div>
        <!--  -->    

        <!-- Modal Calendar -->
        <div class="hide">
            <div class="modal modal-calendar" id="calendar-modal">
                <div class="datepicker-main"></div>
            </div>
        </div>
        <!--  -->  

        <!-- Modal Loading -->
        <div class="hide">
            <div class="modal modal-sm" id="loading">
                <div class="modal__header text-center">Секундочку</div>
                <div class="modal__info">Загружаем актуальные события.</div>
                <div class="modal__load">
                    <div class="modal__load--wrap">
                        <img src="img/loading.svg" class="img-fluid" alt="">
                    </div>
                </div>
            </div>
        </div>
        <!--  -->   

        <!-- Modal Events -->
        <div class="hide">
            <div class="events-modal" id="events">
                <div class="events-modal__header">События на 30.11.2020</div>
                <div class="events-modal__content">
                    <div class="events-modal__scroll">

                        <div class="events-modal__row">

                            <div class="events-modal__item">
                                <div class="events__item">
                                    <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__01.jpg');"> 
                                        <div class="tags">
                                            <div class="tags__item tag-dark-blue">СТАТЬИ</div>
                                        </div>
                                        <span class="events__item--date">21 июля 2020</span>
                                    </a>
                                    <a href="#" class="events__item--title">Чемпионат Европы по блицу и быстрым шахматам.</a>
                                </div>
                            </div>
                            <div class="events-modal__item">
                                <div class="events__item">
                                    <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__02.jpg');"> 
                                        <div class="tags">
                                            <div class="tags__item tag-red">УСПЕХ</div>
                                        </div>
                                        <span class="events__item--date">21 июля 2020</span>
                                    </a>
                                    <a href="#" class="events__item--title">Легкая атлетика. Этап Бриллиантовой лиги.</a>
                                </div>
                            </div>
                            <div class="events-modal__item">
                                <div class="events__item">
                                    <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__03.jpg');"> 
                                        <div class="tags">
                                            <div class="tags__item tag-green">ИСТОРИИ</div>
                                        </div>
                                        <span class="events__item--date">21 июля 2020</span>
                                    </a>
                                    <a href="#" class="events__item--title">Формула-1. Гран-при Италии.</a>
                                </div>
                            </div>
                            <div class="events-modal__item">
                                <div class="events__item">
                                    <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__04.jpg');"> 
                                        <div class="tags">
                                            <div class="tags__item tag-yellow">МАРШРУТ</div>
                                        </div>
                                        <span class="events__item--date">21 июля 2020</span>
                                    </a>
                                    <a href="#" class="events__item--title">Велоспорт, шоссейные гонки. Чемпионат Европы.</a>
                                </div>
                            </div>
                            <div class="events-modal__item">
                                <div class="events__item">
                                    <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__01.jpg');"> 
                                        <div class="tags">
                                            <div class="tags__item tag-dark-blue">СТАТЬИ</div>
                                        </div>
                                        <span class="events__item--date">21 июля 2020</span>
                                    </a>
                                    <a href="#" class="events__item--title">Чемпионат Европы по блицу и быстрым шахматам.</a>
                                </div>
                            </div>
                            <div class="events-modal__item">
                                <div class="events__item">
                                    <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__02.jpg');"> 
                                        <div class="tags">
                                            <div class="tags__item tag-red">УСПЕХ</div>
                                        </div>
                                        <span class="events__item--date">21 июля 2020</span>
                                    </a>
                                    <a href="#" class="events__item--title">Легкая атлетика. Этап Бриллиантовой лиги.</a>
                                </div>
                            </div>
                            <div class="events-modal__item">
                                <div class="events__item">
                                    <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__03.jpg');"> 
                                        <div class="tags">
                                            <div class="tags__item tag-green">ИСТОРИИ</div>
                                        </div>
                                        <span class="events__item--date">21 июля 2020</span>
                                    </a>
                                    <a href="#" class="events__item--title">Формула-1. Гран-при Италии.</a>
                                </div>
                            </div>
                            <div class="events-modal__item">
                                <div class="events__item">
                                    <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__04.jpg');"> 
                                        <div class="tags">
                                            <div class="tags__item tag-yellow">МАРШРУТ</div>
                                        </div>
                                        <span class="events__item--date">21 июля 2020</span>
                                    </a>
                                    <a href="#" class="events__item--title">Велоспорт, шоссейные гонки. Чемпионат Европы.</a>
                                </div>
                            </div>
                            <div class="events-modal__item">
                                <div class="events__item">
                                    <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__01.jpg');"> 
                                        <div class="tags">
                                            <div class="tags__item tag-dark-blue">СТАТЬИ</div>
                                        </div>
                                        <span class="events__item--date">21 июля 2020</span>
                                    </a>
                                    <a href="#" class="events__item--title">Чемпионат Европы по блицу и быстрым шахматам.</a>
                                </div>
                            </div>
                            <div class="events-modal__item">
                                <div class="events__item">
                                    <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__02.jpg');"> 
                                        <div class="tags">
                                            <div class="tags__item tag-red">УСПЕХ</div>
                                        </div>
                                        <span class="events__item--date">21 июля 2020</span>
                                    </a>
                                    <a href="#" class="events__item--title">Легкая атлетика. Этап Бриллиантовой лиги.</a>
                                </div>
                            </div>
                            <div class="events-modal__item">
                                <div class="events__item">
                                    <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__03.jpg');"> 
                                        <div class="tags">
                                            <div class="tags__item tag-green">ИСТОРИИ</div>
                                        </div>
                                        <span class="events__item--date">21 июля 2020</span>
                                    </a>
                                    <a href="#" class="events__item--title">Формула-1. Гран-при Италии.</a>
                                </div>
                            </div>
                            <div class="events-modal__item">
                                <div class="events__item">
                                    <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__04.jpg');"> 
                                        <div class="tags">
                                            <div class="tags__item tag-yellow">МАРШРУТ</div>
                                        </div>
                                        <span class="events__item--date">21 июля 2020</span>
                                    </a>
                                    <a href="#" class="events__item--title">Велоспорт, шоссейные гонки. Чемпионат Европы.</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--  -->

        <script src="js/libs.min.js"></script>
        <script src="js/main.js"></script>

    </body>

</html>